
Foreman - Feature #2138

Ensure at least one Location / Organization exists

01/17/2013 04:54 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Organizations and Locations   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When either location or organizations are turned on, foreman should ask the Admin to create it.

Associated revisions

Revision dbff7879 - 01/24/2013 07:49 AM - Joseph Magen

fixes #2138 - Ensure at least one Location / Organization exists

History

#1 - 01/24/2013 11:29 AM - Joseph Magen

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset dbff7879471229f7876bb320d2dddbfb89ad1abe.
